DELETE FROM language_text WHERE menuID = 616005;
DELETE FROM language_text WHERE menuID = 616006;
DELETE FROM language_text WHERE menuID = 616007;
DELETE FROM language_text WHERE languageConstantPrefix = 'TESTRAZIN_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'TESTRAZIN_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'TESTRAZIN_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501091','616005','ID ','???? ','TESTRAZIN_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501092','616005','Password ','????????? ','TESTRAZIN_ADD','PASSWORD');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501093','616005','First Name ','????? ??? ','TESTRAZIN_ADD','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501094','616005','Last Name ','??? ??? ','TESTRAZIN_ADD','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501095','616005','Gender ','????? ','TESTRAZIN_ADD','GENDER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501096','616005','Religion ','???? ','TESTRAZIN_ADD','RELIGION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501097','616005','Date Of Birth ','????? ?? ???? ','TESTRAZIN_ADD','DATEOFBIRTH');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501098','616005','IsDeleted ','????? ','TESTRAZIN_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501099','616006','ID ','???? ','TESTRAZIN_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501100','616006','Password ','????????? ','TESTRAZIN_EDIT','PASSWORD');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501101','616006','First Name ','????? ??? ','TESTRAZIN_EDIT','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501102','616006','Last Name ','??? ??? ','TESTRAZIN_EDIT','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501103','616006','Gender ','????? ','TESTRAZIN_EDIT','GENDER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501104','616006','Religion ','???? ','TESTRAZIN_EDIT','RELIGION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501105','616006','Date Of Birth ','????? ?? ???? ','TESTRAZIN_EDIT','DATEOFBIRTH');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501106','616006','IsDeleted ','????? ','TESTRAZIN_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501107','616007','ID ','???? ','TESTRAZIN_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501108','616007','Password ','????????? ','TESTRAZIN_SEARCH','PASSWORD');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501109','616007','First Name ','????? ??? ','TESTRAZIN_SEARCH','FIRSTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501110','616007','Last Name ','??? ??? ','TESTRAZIN_SEARCH','LASTNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501111','616007','Gender ','????? ','TESTRAZIN_SEARCH','GENDER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501112','616007','Religion ','???? ','TESTRAZIN_SEARCH','RELIGION');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501113','616007','Date Of Birth ','????? ?? ???? ','TESTRAZIN_SEARCH','DATEOFBIRTH');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501114','616007','IsDeleted ','????? ','TESTRAZIN_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501115','616005','TESTRAZIN  ADD','?????  ??? ????','TESTRAZIN_ADD','TESTRAZIN_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501116','616005','ADD','??? ????','TESTRAZIN_ADD','TESTRAZIN_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501117','616005','SUBMIT','?????? ????','TESTRAZIN_ADD','TESTRAZIN_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501118','616005','CANCEL','????? ????','TESTRAZIN_ADD','TESTRAZIN_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501119','616006','TESTRAZIN  EDIT','?????  ???????? ????','TESTRAZIN_EDIT','TESTRAZIN_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501120','616006','SUBMIT','?????? ????','TESTRAZIN_EDIT','TESTRAZIN_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501121','616006','CANCEL','????? ????','TESTRAZIN_EDIT','TESTRAZIN_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501122','616006','English','Bangla','TESTRAZIN','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501123','616007','TESTRAZIN  SEARCH','?????  ??????','TESTRAZIN_SEARCH','TESTRAZIN_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501124','616007','SEARCH','??????','TESTRAZIN_SEARCH','TESTRAZIN_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501125','616007','DELETE','????? ????','TESTRAZIN_SEARCH','TESTRAZIN_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501126','616007','EDIT','???????? ????','TESTRAZIN_SEARCH','TESTRAZIN_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501127','616007','CANCEL','????? ????','TESTRAZIN_SEARCH','TESTRAZIN_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501128','616007','Any Field','????? ???????','TESTRAZIN_SEARCH','ANYFIELD');
